function FileData_Pairs(x)
{
x.t("managing","storage");
x.t("drive","running");
x.t("drive","run");
x.t("simultaneously","multiple");
x.t("full","initialization");
x.t("consistency","check");
x.t("dialog","perform");
x.t("dialog","appears");
x.t("dialog","select");
x.t("until","process");
x.t("close","group");
x.t("time","follow");
x.t("multiple","drives");
x.t("want","full");
x.t("start","monitor");
x.t("megaraid","storage");
x.t("configurations","initializing");
x.t("initialization","dialog");
x.t("initialization","multiple");
x.t("initialization","initialization");
x.t("initialization","check");
x.t("initialization","prepares");
x.t("initialization","select");
x.t("initialization","running");
x.t("initialization","maintaining");
x.t("initialization","process");
x.t("initialization","uncheck");
x.t("initialization","note");
x.t("group","consistency");
x.t("group","initialization");
x.t("check","box");
x.t("check","select");
x.t("time-consuming","performed");
x.t("box","want");
x.t("box","click");
x.t("operation","megaraid");
x.t("prepares","storage");
x.t("initialize","group");
x.t("initializing","virtual");
x.t("virtual","drive");
x.t("perform","operation");
x.t("completed","db15-000988-08-december");
x.t("fast","initialization");
x.t("progress","group");
x.t("progress","cannot");
x.t("select","virtual");
x.t("select","fast");
x.t("select","manage");
x.t("appears","figure");
x.t("2013","lsi");
x.t("2013","2013");
x.t("cannot","close");
x.t("follow","steps");
x.t("steps","run");
x.t("click","start");
x.t("running","group");
x.t("figure","group");
x.t("maintaining","managing");
x.t("process","time-consuming");
x.t("process","completed");
x.t("manager","application");
x.t("db15-000988-08-december","2013");
x.t("medium","run");
x.t("monitor","progress");
x.t("application","until");
x.t("uncheck","fast");
x.t("note","group");
x.t("storage","configurations");
x.t("storage","manager");
x.t("storage","medium");
x.t("run","initialization");
x.t("run","group");
x.t("manage","initialize");
x.t("i/os","progress");
x.t("performed","simultaneously");
x.t("drives","time");
x.t("drives","i/os");
}
